Bug 153660 - Network not reachable when using kernel-2.4.22-1.2199.nptl
Network not reachable when using kernel-2.4.22-1.2199.nptl
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora Legacy
Classification: Retired
Component: kernel (Show other bugs)
fc1
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
DEFER, timeout=20060612
:
: 153662 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:49 EDT by Ivan Kartik
Modified: 2007-03-27 00:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 09:55:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Kartik 2005-04-04 15:49:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
If kernel-2.4.22-1.2199.nptl is used it will not set default gateway from /etc/sysconfig/network file (checked with route -n command).
When the default gateway is set manualy via route command the network can be reached only for the same segment. 
Connection from other net semgents is not possible (netwok unreachable).
Connection from computer to other segments is not possible too.


Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2199.nptl

How reproducible:
Always

Steps to Reproduce:
1. set GATEWAY in /etc/sysconfig/network
2. reboot
  

Additional info:
Comment 1 Ivan Kartik 2005-04-04 15:56:13 EDT
*** Bug 153662 has been marked as a duplicate of this bug. ***
Comment 2 Jesse Keating 2005-04-04 17:49:08 EDT
Does this problem happen with kernel-2.4.22-1.2199.4.legacy.nptl from the Fedora
Legacy project?

Did this happen on kernels prior to this update?

Are you sure this is caused by a kernel, and not a supporting piece of network
startup software?
Comment 3 Ivan Kartik 2005-04-06 19:23:03 EDT
> Does this problem happen with kernel-2.4.22-1.2199.4.legacy.nptl from the Fedora
> Legacy project?
Yes

> Did this happen on kernels prior to this update?
No

> Are you sure this is caused by a kernel, and not a supporting piece of network
> startup software?
I am using yum update command for updating my system. According this fact I can
not say it is caused by kernel. But what can I say after downgrading of kernel
(only) everything was running ok. So I think it is caused by kernel but as I
said I am not sure.
Comment 4 Pekka Savola 2005-11-16 08:20:59 EST
This doesn't seem to be important enough to fix just on its own, so mark it DEFER.
Comment 5 Steven Roberts 2006-03-08 01:08:34 EST
stumbled across this guy.  Ivan are you still encountering this?  reason I ask 
is I am running a fc1 system (the workstation I am typing this in on actually) 
with kernel version 2.4.22-1.2199.nptl and not having a gateway problem.  mine 
is set via DHCP, but it sounds like even if you set the route manually you are 
having issues. 
Comment 6 David Eisenstein 2006-05-29 01:05:56 EDT
Ivan, the latest kernel for FC1 is now kernel-2.4.22-1.2199.8.legacy.nptl ...
have you tried this kernel?

If I don't hear from you in two weeks or so, I will close this bug due to
inactivity...

Note You need to log in before you can comment on or make changes to this bug.